--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Cache::StoreExists
includes: []

instance_methods: []

name: StoreExists
superclass: Exception
